.product-card-container {
    border-radius: 10px;
    padding: 20px 20px 34px 20px;
    text-align: center;
}

.product-info {
    margin-top: 15px;
    border-top: 1px solid #e1e1e1e1;
    padding-top: 15px;
}

.product-name {
    font-size: 18px;
    line-height: 25px;
    letter-spacing: -0.015em;
    color: #263238;
    text-align: left;
}
.product-price-container {
    margin-top: 25px;
}

.product-currency {
    font-size: 18px;
    line-height: 25px;
    letter-spacing: -0.015em;
    color: #9e9e9e;
}

.product-price {
    color: #407bff;
    font-size: 32px;
    line-height: 44px;
    letter-spacing: -0.015em;
    margin-left: 10px;
}

.product-card-image {
    width: 160px;
    height: 160px;
}
